<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1NaClGLContext.html">NaClGLContext</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::NaClGLContext Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a171d1aee2ad9ec018c005c2aeec9258f">clone</a>() const </td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a3144034e084134315eed495c48a65c51">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#abd71a4bfddbdf111e429e9ff825af985">getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a295a18126fd987222e787f35e17938e1">GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a18d82f930258538f256237e57a6d283d">Graphics3DContextLost</a>()</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#adb1cc0fc703a49897a6401dc264b39fa">initialized</a></td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a138a2f0173b47f709df1bb8fb68c1e12">mContext</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a600bb6e303c9f82072c6ae1a597ea4b3">mGLSupport</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a2635b3aa6a87d69e7130a146912032ee">mHeight</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a28d7dd47081e2ec8ec1f5b14b7516ceb">mInstance</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a574703b63a6ece6299e674262d3f592a">mSwapCallback</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#ad89fe6b1377f78196ab3fcb9f87f45d6">mWidth</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a505b53b626376a2a166458b6cedb4dc1">mWindow</a></td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a68ccefeb14598a84c161c50e2c06d1b3">NaClGLContext</a>(const NaClWindow *window, const NaClGLSupport *glsupport, pp::Instance *instance, pp::CompletionCallback *swapCallback)</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a15cc115c6f857dad066218f1225c4283">releaseContext</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#ac82d88c0b0c30bf44dd1c0cbf797bde9">resize</a>()</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a07381fb6941d84fa01e610f93c3fa8c4">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#aae3d4471c090572da0ced04cde4b87bf">setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a995d67c4bbb2a443d85509f35ba50c5f">swapBuffers</a>(bool waitForVSync)</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a863d851be5b196821063b7abb148631c">~GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1NaClGLContext.html#a50420bdc29fb327fec8ca2664f71513c">~NaClGLContext</a>()</td><td><a class="el" href="classOgre_1_1NaClGLContext.html">Ogre::NaClGLContext</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:27
</p>
</body>
</html>
